<?xml version="1.0" encoding="utf-8" ?>

<Defs>
       <FacialAnimation.LidTypeDef>
    <defName>LidProtag</defName>
    <texPath>Things/Pawn/FA-Experimentals/Lids/Protag</texPath>
    <shader>Map/Transparent</shader>
  </FacialAnimation.LidTypeDef>
  
         <FacialAnimation.LidTypeDef>
    <defName>LidStrong</defName>
    <texPath>Things/Pawn/FA-Experimentals/Lids/Strong</texPath>
    <shader>Map/Transparent</shader>
  </FacialAnimation.LidTypeDef>

</Defs>